Subject: [pafree] Wanted: math manipulatives--see below

From: "btnurture" <[email-masked]>
Date: Thu, 25 Jan 2007 03:02:53 -0000

I'm in search of some small manipulative toys or ???-- tiny Legos are
a good example--to use in my volunteer tutoring. Basically, anything
like small blocks, small flat stones, even paper clips in sufficient
quantity to group in tens, hundreds, etc. For my kinesthetic learners
who need to touch and see to understand math concepts.

Needless to sy, if you're a teacher with "real" spares from the
classroom, I'd be extemely grateful to have them.

Muchas gracias, danke, merci, gan am, sheh sheh, spasebo, etc,
Stephanie
(Who's still trying to learn how to say please and thank you in as
many languages as possible. Please forgive my attempts at phonetic
spellings, and feel free to send me more!)